{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:40Z"
    },
    "lastModificationSignature": "02bbfd25946f918859b7fafd7ae38e08413e72217976f3d02a29d12a14848b79"
  }
}